﻿body {
	background-size:640px auto;
	background-position:right;
}

}
h1 {
	font-size:90px;
}

nav ul li {
	display:inline-block;
	margin-right:50px;
	padding:20px;
}

#logo img {
	width:90px;
	padding: 20px 20px 30px 0;
}

#leftbucket {
	height:600px;
}

#byline {
	font-size:17px;
}

#buttonWrapper {
	font-size:18px;
}

.button {
	margin-right:7%;
}

.StepRow {
	width:870px;
}

.StepBlock {
	font-size:16px;
	width:250px;
	height:250px;
	padding:20px;
	margin-top:30px;	
}

.marginRight {
	margin-right:60px;
}

.posBG {
	background-position:right top;
}

/******************************* Form *****************************/
#formControl {
	font-size:16px;
	width:85%;
}
